/Users/bernard/b20/bsoft/src/blevel.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/blevel.cpp - A program to manipulate level masks.

SYNOPSIS

#include 'rwimg.h'
#include 'img_combine.h'
#include 'symmetry.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

A program to manipulate level masks.

Author:
    Bernard Heymann

Date:
    Created: 20030831

    Modified: 20190821

Definition in file blevel.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 63 of file blevel.cpp.

Variable Documentation

  const char* use[]

Definition at line 21 of file blevel.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.